body {  font-family: "ËÎÌå"; font-size: 12px}
td {  font-size: 12px; color: #000}
p {  line-height: 140%}

.img1 {	background-image: url(/img/qy2007/images/bg1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
    }
.img2 {	background-image: url(/img/qy2007/images/bg2.jpg);
	background-repeat: no-repeat;
	background-position: right;
    }
.img3 {	background-image: url(/img/qy2007/images/bg3.jpg);
	background-repeat: no-repeat;
	background-position: left;
    }
.img4 {	background-image: url(/img/qy2007/images/bg4.jpg);
	background-repeat: no-repeat;
	background-position: right;
    }
.img5 {	background-image: url(/img/qy2007/images/bg5.jpg);
	background-repeat: no-repeat;
	background-position: left;
    }
.img6 {	background-image: url(/img/qy2007/images/bg6.jpg);
	background-repeat: no-repeat;
	background-position: right;
    }
.img7 {	background-image: url(/img/qy2007/images/bg7.jpg);
	background-repeat: no-repeat;
	background-position: left;
    }
.img8 {	background-image: url(/img/qy2007/images/bg8.jpg);
	background-repeat: no-repeat;
	background-position: center top;
    }
/*2j*/
.img9 {	background-image: url(/img/qy2007/images/2j/tu1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
    background-color:#F7F0D5}
.img10 {background-image: url(/img/qy2007/images/2j/tu2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
    background-color:#F7F0D5}
.img11{background-image: url(/img/qy2007/images/2j/tu3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
    background-color:#F7F0D5}
.img12 {background-image: url(/img/qy2007/images/2j/tu4.jpg);
	background-repeat: no-repeat;
	background-position: left top;
    background-color:#F7F0D5}
.img13{background-image: url(/img/qy2007/images/2j/tu5.jpg);
	background-repeat: no-repeat;
	background-position: left top;
    background-color:#F7F0D5}
a.a14wht:link {font-size:14px;color: #ffffff; text-decoration: none;line-height: 160%;font-weight:bold}
a.a14wht:visited {font-size:14px;color: #ffffff; text-decoration: none;line-height: 160%;font-weight:bold}
a.a14wht:hover {font-size:14px;color: #F2F1BA; text-decoration: underline;line-height: 160%;font-weight:bold}

a.abrown1:link {font-size:12px;color: #663300; text-decoration: none;line-height: 160%}
a.abrown1:visited {font-size:12px;color: #663300; text-decoration: none;line-height: 160%}
a.abrown1:hover {font-size:12px;color: #281603; text-decoration: underline;line-height: 160%}

a.a14brown1:link {font-size:14px;color: #663300; text-decoration: none;line-height: 160%;font-weight:bold}
a.a14brown1:visited {font-size:14px;color: #663300; text-decoration: none;line-height: 160%;font-weight:bold}
a.a14brown1:hover {font-size:14px;color: #281603; text-decoration: underline;line-height: 160%;font-weight:bold}

a.ayellow1:link {font-size:14px;color: #F2F1BA; text-decoration: none;line-height: 140%;font-weight:bold}
a.ayellow1:visited {font-size:14px;color: #F2F1BA; text-decoration: none;line-height: 140%;font-weight:bold}
a.ayellow1:hover {font-size:14px;color: #FF9933; text-decoration: underline;line-height: 140%;font-weight:bold}
.t14yellow1{font-size:14px;color: #F2F1BA;line-height: 140%;font-weight:bold}

a.ayellow2:link {font-size:12px;color: #FEF4C5; text-decoration: none;line-height: 140%}
a.ayellow2:visited {font-size:12px;color: #FEF4C5; text-decoration: none;line-height: 140%}
a.ayellow2:hover {font-size:12px;color: #7C2F14; text-decoration: underline;line-height: 140%}

a.ablk:link {font-size:14px;color: #333333; text-decoration: none;line-height: 180%}
a.ablk:visited {font-size:14px;color: #333333; text-decoration: none;line-height: 180%}
a.ablk:hover {font-size:14px;color: #0E6382; text-decoration: underline;line-height: 180%}

a.a12blk1:link {font-size:12px;color: #000000; text-decoration: none;line-height: 180%}
a.a12blk1:visited {font-size:12px;color: #000000; text-decoration: none;line-height: 180%}
a.a12blk1:hover {font-size:12px;color: #0E6382; text-decoration: underline;line-height: 180%}
.t12blk1{font-size:12px;color: #000000; line-height: 180%}

a.a14blk1:link {font-size:14px;color: #000000; text-decoration: none;line-height: 180%}
a.a14blk1:visited {font-size:14px;color: #000000; text-decoration: none;line-height: 180%}
a.a14blk1:hover {font-size:14sssspx;color: #0E6382; text-decoration: underline;line-height: 180%}